Macaulay2 » Documentation
Packages » Polyhedra :: nVertices
next | previous | forward | backward | up | index | toc

# nVertices -- Returns the number of vertices of a polyhedron

- Usage:
    `n = nVertices P`
- Inputs:
  - P, a convex polyhedron,
- Outputs:
  - n, an integer,

## Description

Returns the number of vertices of a polyhedron

    i1 : C = hypercube 2

    o1 = C

    o1 : Polyhedron

    i2 : nVertices C

    o2 = 4

## Ways to use nVertices:

- `nVertices(Polyhedron)`

## For the programmer

The object nVertices is a method function.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Polyhedra/documentation/documentation.m2:597:0.